package com.tencent.mm.plugin.appbrand.widget.input.panel;

import android.view.View;
import android.widget.ImageView;
import com.tencent.matrix.trace.core.AppMethodBeat;

final class AppBrandSmileyGrid$b {
    ImageView iqT;

    public AppBrandSmileyGrid$b(View view) {
        AppMethodBeat.i(134310);
        this.iqT = (ImageView) view.findViewById(2131821503);
        AppMethodBeat.o(134310);
    }
}
